<?


    include ('header.php');
    MainMenu();
    Max_OpenTable();
    $fonction_id = intval($fonction_id);
    $result = $db->sql_query("SELECT fonction_titre, fonction_desc FROM ".$prefix."_nsnhelp_fonction WHERE id='$fonction_id'");
    list ($fonction_titre, $fonction_desc) = $db->sql_fetchrow($result);
    echo "<table width=\"100%\" border=\"1\" cellspacing=\"0\" cellpadding=\"0\">"
    . "<form action=\"" . $admin_file . ".php?op=EditSaveFonction\" method=\"post\">"
    . "<tr><td width=\"40%\" align=\"left\">"._NAME_NEW_FONCTION."</td><td width=\"60%\" align=\"left\"><input type=\"text\" name=\"fonction_save_titre\"  value=\"$fonction_titre\" size=\"60\"></td></tr>"	
    . "<tr><td width=\"40%\" align=\"left\">"._DESCRIPTION."</td><td width=\"60%\" align=\"left\"><textarea name=\"fonction_save_desc\" cols=\"100\" rows=\"30\">$fonction_desc</textarea></td></tr>"
    . "<input type=\"hidden\" NAME=\"fonction_id\" value=\"$fonction_id\">"
    . "<tr><td width=\"100%\" colspan=\"2\" align=\"center\"><input type=\"submit\"  value=\""._VALIDATE."\"></td></tr></table>";
    Max_CloseTable();
    $db->sql_freeresult($result);
    include ('footer.php');
?>
